org.gnome.gtk

## Interface Widget.FocusOutEvent

- Enclosing class:
    Widget

      public static interface Widget.FocusOutEvent

  Signal emitted when the keyboard focus leaves this Widget. Focus is a concept that is shared evenly between the widget toolkit and the window manager - which often becomes apparent if you're wondering why you have lost focus or regained it.
  Since:
    4.0.2
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `onFocusOutEvent(Widget source, EventFocus event)`

- - ### Method Detail

    - #### onFocusOutEvent

          boolean onFocusOutEvent(Widget source,
                                EventFocus event)